/* 
Document   : style
Created on : May 21, 2009, 10:08:26 PM
Author     : carlos
Description:
Purpose of the stylesheet follows.
*/

div.usuario {
    position: absolute;
    top: 2px;
    right: 2px;
    color: #FFFFFF;
    font-size: 12px;
    padding-top: 3px;
    padding-right: 10px;
    text-align: right;
}
div.usuario a {
    font-weight: bold;
    color: #E0E0E0;
    text-decoration: none;
}
div.usuario a:hover {
    color: #FFFFFF;
}

#content {
    width: 728px;
    padding-top: 5px;
}

h1.blogtitle a {
    font-size: 60px;
    font-weight: bold;
    vertical-align: middle;
}

.post {
    margin-bottom: 0px;
}

.fullpage {
    width: 980px;
}

ul.sf-menu {
    font-weight: bold;
    font-size: 0.9em;
}

/*form {
    margin: 0;
}

a img {
    border: none;
}*/

/* Campos */
.campo_data {
    width: 80px;
    text-align: center;
}
.campo_descricao {
    width: 320px;
}
.campo_valor {
    width: 80px;
    text-align: right;
}
.campo_icone {
    width: 18px;
    text-align: center;
}
.campo_select {
    width: 200px;
}
.campo_ano {
    width: 50px;
    text-align: center;
}

/* Table Layout -> usado nos layouts das paginas */
table.layout {
    padding: 0px;
    margin: 0px;
    border: none;
    border-spacing: 0px;
    border-collapse: collapse;
    width: 100%;
}
table.layout tr, table.layout td {
    vertical-align: top;
    padding: 0px;
    margin: 0px;
    border: none;
    border-spacing: 0px;
    border-collapse: collapse;
}

/* Tabela de Dados -> usado na exibicao de listas de dados */
table.dados {
    font-size: 12px;
    margin: 5px auto;
    background-color: #FFFFFF;
    border:2px solid #CCC;
}
table.dados, table.dados td, table.dados th {    
    border-spacing: 0px;
    border-collapse: collapse;
    border:1px solid #CCC;
}
table.dados td, table.dados th {
    padding: 2px 5px 2px 5px;
}
table.dados th {
    background:#EDEFF0;
    color: #000000;
    vertical-align: middle;
}
table.dados tr.even td {
    background:#F7F7F7;
}

/* DIV percento nos invetarios de dados */
div.percent_bar {
    border: 1px solid #E0E0E0;
    height: 16px;
    width: 50px;
    cursor: pointer;
}

div.percent {
    height: 100%;
}

.green {
    background-color: #449944;
}

.red {
    background-color: #DD5555;
}

.yelow {
    background-color: #E8E011;
}

/* Tabela de Registros -> usado na exibicao de listas de registros */
/*table.registros {
    font-size: 8pt;
    margin: 5px auto;
    background-color: #FFFFFF;
}
table.registros, table.registros td, table.registros th {
    padding: 2px 5px 2px 5px;
    border-spacing: 0px;
    border-collapse: collapse;
    border: 1px solid #A3A2A1;
}
table.registros th {
    background-color: #CFCFCF;
    color: #000000;
    vertical-align: middle;
}
table.registros .par {
    background-color: #FFFFFF;
}
table.registros .impar {
    background-color: #FCFCEA;
}*/

/* Aparencia dos Formularios */
div.form {
    margin: 0px auto;
    padding-bottom: 3px;
    border: 1px solid #CFCFCF;
    background-color: #F8F8F8;
    /*font-size: 12px;*/
}
div.linha_form, div.botao_form, span.msg_erro, div.titulo_form {
    /*font-size: 12px;*/
}
div.linha_form, div.botao_form, div.titulo_form {
    padding-bottom: 2px;
    vertical-align: middle;
}
div.linha_form {
    padding-top: 2px;
}
div.botao_form {
    padding-top: 10px;
    text-align: right;
}
div.titulo_form {
    /*font-size: 12px;*/
    font-weight: bold;
    padding: 2px 2px 6px 2px;
    margin-bottom: 3px;
    background-image: url(../images/menu_vertical_titulo.png);
}
div.linha_form label, div.linha_form input {
    display: inline-block;
}
div.linha_form label {
    width: 180px;
    text-align: right;
    margin-right: 5px;
    padding-bottom: 3px;
    vertical-align: middle;
}
div.linha_form span.erro {
    margin-left: 130px;
    color: #FF0000;
}
div.linha_form input {
}
div.linha_form span.info {
    font-weight: bold;
}
span.msg_erro {
    color: red;
    font-weight: bold;
    margin-left: 130px;
}
div.foto {
    text-align: center;
    padding-bottom: 15px;
}

/* Menu Horizontal */
/*div.menu_horizontal {
    background: #444450;
    background-image: url('../images/menu_horizontal.png');
    font-size: 12px;
    font-weight: bold;
}
div.menu_horizontal a {
    display: inline-block;
    border-right: 1px solid #E8E8E8;
    padding: 3px 10px 3px 10px;
    color: #E8E8E8;
    text-decoration: none;
}
div.menu_horizontal a:hover {
    color: #FFFFFF;
}
div.margem_menu {
    height: 40px;
}*/

/* Submenu Horizontal */
/*div.submenu_horizontal {
    border: 1px solid #CFCFCF;
    background-color: #F2F2F2;
    padding: 2px;
    font-size: 12px;
    font-weight: bold;
}
div.submenu_horizontal label {
    padding: 1px 10px 0 10px;
}
div.submenu_horizontal a {
    padding: 0 10px 0 10px;
    color: #505050;
    text-decoration: none;
}
div.submenu_horizontal a:hover {
    color: #101010;
}*/

/* Menu Vertical */
/*td.menu_vertical {
    width: 200px;
}
div.menu_vertical {
    border: 1px solid #CFCFCF;
    background-color: #FFFFFF;
}
div.menu_vertical a {
    display: block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    margin: 6px 6px;
    padding: 0 0 0 22px;
    color: #334488;
    background-image: url(../images/icone_link.png);
    background-repeat: no-repeat;
}
div.menu_vertical a:hover {
    color: #0022AA;
}
div.menu_vertical .titulo {
    text-align: center;
    padding: 3px 2px 5px 2px;
    background-image: url(../images/menu_vertical_titulo.png);
    font-weight: bold;
}*/

/* Rodape da pagina */
/*div.bottom {
    height: 20px;
    background-image: url('../images/menu_horizontal.png');
}*/

/* Mensagens de Sucesso e Erro*/
div.msg {
    font-size: 12px;
    font-weight: bold;
    width: 300px;
    padding: 15px;
    text-align: center;
    margin: 60px auto;
}
.erro {
    border: 1px solid #FF8888;
    background: #FFCCCC
}
.sucesso {
    border: 1px solid #22AA22;
    background: #AADDAA
}
.alert {
    border: 1px solid #FEE844;
    background: #FEFEBB;    
}
#map {
	width:500px;
	height:350px;
	}
